/* 
Integrated Media Publishing Colors
	Black: 000000;
	Red: c51e42

Columbia colors
	Red: 9a1818

Charleston colors
	Slate: 474d69

Grand Strand colors
	Darker Green: 3fa793
	Lighter Green: 60c5b6

PeeDee colors
	Blue: 084064
	Green: 25676f

Greenville colors
	Green: 064926

*/

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body.imp {
	background-color: #ffffff;
	background: #ffffff;
	margin-bottom: 0;
	font-size: 15px !important;
}
.imp a {
	color: #c51e42;
}
.imp a:hover {
	color: #c51e42;
}
.imp p {
	margin-bottom: 20px;
}
.imp .btn.btn-primary {
	background-color: #c51e42;
	border-color: #c51e42;
	color: #ffffff;
}
.imp .btn.btn-primary:hover {
	background-color: #c51e42;
	border-color: #c51e42;
	color: #ffffff;
}

.imp .kicker,
.imp .label {
	color: #c51e42;
	font-size: 22px;
}
.imp .box.box-calendar-fluid a {
	color: #000000;
}
.imp .box.box-calendar-fluid a:hover {
	color: #c51e42;
}
.imp .box-link a {
	color: #555555;
}
.imp .box-link a:hover {
	color: #c51e42;
}
.imp .box.share-buttons img {
	max-width: 44px !important;
	height: auto !important;
}

@media (min-width: 768px) {
  .imp section.header {
    margin-top: 0;
  }
}
.imp.nosubsite .container-fluid.pk-layer.noear.default.top-row,
.imp.nosubsite .container-fluid.pk-layer.noear.default.nameplate-container {
	background-color: #ffffff;
	color: #555555;
}
.imp.nosubsite .container-fluid.pk-layer.noear.default.top-row a,
.imp.nosubsite .container-fluid.pk-layer.noear.default.nameplate-container a {
	color: #555555;
}
.imp.nosubsite .container-fluid.pk-layer.noear.default.top-row a:hover,
.imp.nosubsite .container-fluid.pk-layer.noear.default.nameplate-container a:hover {
	color: #000000;
}
.imp section.header .search-col {
  margin-top: 60px;
}
.imp section.header .wx-col {
  margin-top: 58px;
}
.imp .container-fluid.pk-layer.nameplate-container {
	padding-top: 0;
}
.imp .container-fluid.pk-layer.nameplate-container .nameplate.photo img.nameplate {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	margin-bottom: 20px;
}
.imp.nosubsite .navbar.navbar-default.container-fluid.centered {
	background-color: #4a5254;
}
.imp.nosubsite .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #9a1818;
}
.imp .navbar-collapse {
	position: relative;
	padding-left: 0;
	padding-right: 0;
}
.imp .nav > li,
.imp .nav > li > a {
  position: unset;
}
.imp .navbar-default .navbar-nav > li > a {
	padding: 15px 10px;
}
.imp .navbar-default .navbar-nav > li > a:hover {
	color: #c51e42;
}
.imp .navbar-default .navbar-nav > .dropdown > a:hover > .caret {
	border-top-color: #c51e42;
	border-bottom-color: #c51e42;
}
.imp .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0px;
	right: 0px;
	padding: 10px 5px;
}
.imp .dropdown-menu li { 
	padding: 5px 20px 7px 10px; 
}
.imp .dropdown-menu li > a {
	text-decoration: none;
}
.imp .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
}
/*.imp .dropdown-menu li > a::before {
	content: "\25A0";
	color: #f3f3f3;
	padding-right: 5px;
}
.imp .dropdown-menu li > a:hover::before {
	color: inherit;
}*/
.imp .dropdown-menu li:hover {
	background-color: #ffffff;
}
.imp .dropdown-menu li > a:hover {
	color: #c51e42;
}
.imp .reverse-bar-label {
	background-color: #c51e42;
	color: #ffffff;
}

/* ===== Guide ===== */
.imp .guidev3 .carousel-tiles .categories .tile{
	background-color: #f3f3f3;
}

/* ===== Detail ===== */
.imp .content_bootstrap .large_photos img {
	max-height: 500px;
}
.imp .content_bootstrap .body.main-body div {
	margin-bottom: 20px;
	clear: both;
}
.imp .content_bootstrap .body.main-body span {
	display: block;
	margin-bottom: 20px;
}
.imp .content_bootstrap .body.main-body div.media.clearfix {
	display: none;
}

/* ===== Newslink ===== */
.imp.prqv3.post .package h1, 
.imp.prqv3.post .package h2, 
.imp.prqv3.post .package h3, 
.imp.prqv3.post .package h4, 
.imp.prqv3.post .package h5, 
.imp.prqv3.post .package h6 {
	font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.imp.prqv3.post #prepareform .stepheader {
	text-align: unset;
	font-family: 'Open Sans', sans-serif !important;
  font-weight: 700;
  color: #333;
}
.imp.prqv3.post .stepheader h3 {
	font-size: 0.85em;
	text-align: center;
	color: #333;
}
.imp.prqv3.post .stepheader p {
	font-size: 24px;
	margin-bottom: 18px;
	font-weight: 400;
}
.imp.prqv3.post .stepheader p > a {
	color: #c51e42;
}
.imp.prqv3.post .package .coupon SPAN {
	color: #c51e42;
}
.imp.prqv3.post button {
	background-color: #666;
	border-color: #666;
	color: #ffffff;
}
.imp.prqv3.post button:hover {
	background-color: #c51e42;
	border-color: #c51e42;
	color: #ffffff;
}
.imp.prqv3.post button.continue {
	background-color: #c51e42;
	border-color: #c51e42;
	color: #ffffff;
}
.imp.prqv3.post button.continue:hover {
	background-color: #c51e42;
	border-color: #c51e42;
	color: #ffffff;
}
.imp.prqv3.post .dropdown-menu {
  right: unset;
}
.imp.prqv3.post .prepare,
.imo.prqv3.post .finalize,
.imp.prqv3.post .prepare .limit-text {
	font-family: 'Open Sans', sans-serif !important;
  font-weight: 400;
  color: #333;
}
.imp.prqv3.post .prepare .fieldkicker,
.imp.prqv3.post .prepare .kicker,
.imo.prqv3.post .finalize .kicker {
	font-family: 'Open Sans', sans-serif !important;
  	font-weight: 700;
  	color: #333;
	font-size: 1.8em;
	margin-bottom: 10px;
	margin-top: 10px;
}
.imp.prqv3.post .prepare textarea {
	font-family: 'PT Serif', serif;
	color: ;
}

.imp .content_bootstrap div.image-align-left {
	float: left;
	margin-right: 15px;
}
.imp .content_bootstrap div.image-align-right {
	float: right;
	margin-left: 15px;
}

/* ===== Footer ===== */
.imp footer {
	background-color: #363636;
	color: #f2f2f2;
	border-top: 8px solid #555;
	border-bottom: 3px solid #c51e42;
	padding: 35px 0;
}
.imp footer .nameplate-col img {
	max-width: 100%;
}
.imp footer .col-md-3.col-sm-6.col-xs-6.publications.footer-col img {
	margin-top: 10px;
}
.imp footer .kicker {
	color: #f2f2f2 !important;
	font-size: 20px;
	margin-top: 2px;
	margin-bottom: 3px;
}
.imp footer a {
	color: #f2f2f2;
}
.imp footer a:hover {
	color: #ffffff;
}
.imp .container-fluid.pk-layer.black.copyright-container {
	margin-bottom: 0;
}


/* ===== Columbia Business Monthly ===== */
.imp.columbiabusiness .navbar.navbar-default.container-fluid.centered {
	background-color: #ffffff;
	border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;
}
.imp.columbiabusiness .navbar-default .navbar-nav > li > a {
	color: #363636;
}
.imp.columbiabusiness .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #9a1818;
}
.imp.columbiabusiness .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #363636;
	border-bottom-color: #363636;
}
.imp.columbiabusiness .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
	left: 4px;
}
.imp.columbiabusiness .navbar-default.centered .dropdown-menu a {
	color: #9a1818;
}
.imp.columbiabusiness .navbar-toggle {
	border: 1px solid #9a1818;
}
.imp.columbiabusiness .navbar-default .navbar-toggle .icon-bar {
	background-color: #9a1818;
}
.imp.columbiabusiness a {
	color: #9a1818;
}
.imp.columbiabusiness a:hover {
	color: #9a1818;
}
.imp.columbiabusiness .btn.btn-primary {
	background-color: #9a1818;
	border-color: #9a1818;
	color: #ffffff;
}
.imp.columbiabusiness .btn.btn-primary:hover {
	background-color: #9a1818;
	border-color: #9a1818;
	color: #ffffff;
}
.imp.columbiabusiness .kicker,
.imp.columbiabusiness .label {
	color: #9a1818;
}
.imp.columbiabusiness .box.box-calendar-fluid a {
	color: #000000;
}
.imp.columbiabusiness .box.box-calendar-fluid a:hover {
	color: #9a1818;
}
.imp.columbiabusiness .box-link a:hover {
	color: #9a1818;
}
.imp.columbiabusiness .reverse-bar-label {
	background-color: #9a1818;
	color: #f2f2f2;
}
/* ===== Footer ===== */
.imp.columbiabusiness footer {
	border-bottom: 3px solid #9a1818;
}
.imp.columbiabusiness footer a {
	color: #f2f2f2;
}
.imp.columbiabusiness footer a:hover {
	color: #ffffff;
}

/* ===== Charleston Business Magazine ===== */
.imp.charlestonbusiness .navbar.navbar-default.container-fluid.centered {
	background-color: #ffffff;
	border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;
}
.imp.charlestonbusiness .navbar-default .navbar-nav > li > a {
	color: #363636;
}
.imp.charlestonbusiness .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #474d69;
}
.imp.charlestonbusiness .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #363636;
	border-bottom-color: #363636;
}
.imp.charlestonbusiness .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
	left: 7px;
}
.imp.charlestonbusiness .navbar-default.centered .dropdown-menu a {
	color: #474d69;
}
.imp.charlestonbusiness .navbar-toggle {
	border: 1px solid #474d69;
}
.imp.charlestonbusiness .navbar-default .navbar-toggle .icon-bar {
	background-color: #474d69;
}
.imp.charlestonbusiness a {
	color: #474d69;
}
.imp.charlestonbusiness a:hover {
	color: #474d69;
}
.imp.charlestonbusiness .btn.btn-primary {
	background-color: #474d69;
	border-color: #474d69;
	color: #ffffff;
}
.imp.charlestonbusiness .btn.btn-primary:hover {
	background-color: #474d69;
	border-color: #474d69;
	color: #ffffff;
}
.imp.charlestonbusiness .kicker,
.imp.charlestonbusiness .label {
	color: #474d69;
}
.imp.charlestonbusiness .box.box-calendar-fluid a {
	color: #000000;
}
.imp.charlestonbusiness .box.box-calendar-fluid a:hover {
	color: #474d69;
}
.imp.charlestonbusiness .box-link a:hover {
	color: #474d69;
}
.imp.charlestonbusiness .reverse-bar-label {
	background-color: #474d69;
	color: #f2f2f2;
}
/* ===== Footer ===== */
.imp.charlestonbusiness footer {
	border-bottom: 3px solid #474d69;
}
.imp.charlestonbusiness footer a {
	color: #f2f2f2;
}
.imp.charlestonbusiness footer a:hover {
	color: #ffffff;
}

/* ===== B2B The Grand Strand ===== */
.imp.grandstrand .navbar.navbar-default.container-fluid.centered {
	background-color: #ffffff;
	border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;
}
.imp.grandstrand .navbar-default .navbar-nav > li > a {
	color: #363636;
}
.imp.grandstrand .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #3fa793;
}
.imp.grandstrand .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #363636;
	border-bottom-color: #363636;
}
.imp.grandstrand .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
	left: 7px;
}
.imp.grandstrand .navbar-default.centered .dropdown-menu a {
	color: #3fa793;
}
.imp.grandstrand .navbar-toggle {
	border: 1px solid #3fa793;
}
.imp.grandstrand .navbar-default .navbar-toggle .icon-bar {
	background-color: #3fa793;
}
.imp.grandstrand a {
	color: #3fa793;
}
.imp.grandstrand a:hover {
	color: #3fa793;
}
.imp.grandstrand .btn.btn-primary {
	background-color: #3fa793;
	border-color: #3fa793;
	color: #ffffff;
}
.imp.grandstrand .btn.btn-primary:hover {
	background-color: #3fa793;
	border-color: #3fa793;
	color: #ffffff;
}
.imp.grandstrand .kicker,
.imp.grandstrand .label {
	color: #3fa793;
}
.imp.grandstrand .box.box-calendar-fluid a {
	color: #000000;
}
.imp.grandstrand .box.box-calendar-fluid a:hover {
	color: #3fa793;
}
.imp.grandstrand .box-link a:hover {
	color: #3fa793;
}
.imp.grandstrand .reverse-bar-label {
	background-color: #3fa793;
	color: #000000;
}
/* ===== Footer ===== */
.imp.grandstrand footer {
	border-bottom: 3px solid #3fa793;
}
.imp.grandstrand footer a {
	color: #f2f2f2;
}
.imp.grandstrand footer a:hover {
	color: #ffffff;
}
.imp.grandstrand footer .kicker {
	margin-top: -7px;
}


/* ===== B2B Pee Dee Business ===== */
.imp.peedee .navbar.navbar-default.container-fluid.centered {
	background-color: #ffffff;
	border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;
}
.imp.peedee .navbar-default .navbar-nav > li > a {
	color: #363636;
}
.imp.peedee .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #084064;
}
.imp.peedee .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #363636;
	border-bottom-color: #363636;
}
.imp.peedee .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
	left: 7px;
}
.imp.peedee .navbar-default.centered .dropdown-menu a {
	color: #084064;
}
.imp.peedee .navbar-toggle {
	border: 1px solid #084064;
}
.imp.peedee .navbar-default .navbar-toggle .icon-bar {
	background-color: #084064;
}
.imp.peedee a {
	color: #084064;
}
.imp.peedee a:hover {
	color: #084064;
}
.imp.peedee .btn.btn-primary {
	background-color: #084064;
	border-color: #084064;
	color: #ffffff;
}
.imp.peedee .btn.btn-primary:hover {
	background-color: #084064;
	border-color: #084064;
	color: #ffffff;
}
.imp.peedee .kicker,
.imp.peedee .label {
	color: #084064;
}
.imp.peedee .box.box-calendar-fluid a {
	color: #000000;
}
.imp.peedee .box.box-calendar-fluid a:hover {
	color: #084064;
}
.imp.peedee .box-link a:hover {
	color: #084064;
}
.imp.peedee .reverse-bar-label {
	background-color: #084064;
	color: #f2f2f2;
}
/* ===== Footer ===== */
.imp.peedee footer {
	border-bottom: 3px solid #084064;
}
.imp.peedee footer a {
	color: #f2f2f2;
}
.imp.peedee footer a:hover {
	color: #ffffff;
}
.imp.peedee footer .kicker {
	margin-top: -3px;
}



/* ===== Greenville Business Magazine ===== */
.imp.greenvillebusiness .navbar.navbar-default.container-fluid.centered {
	background-color: #ffffff;
	border-top: 1px solid #363636;
	border-bottom: 1px solid #363636;
}
.imp.greenvillebusiness .navbar-default .navbar-nav > li > a {
	color: #363636;
}
.imp.greenvillebusiness .navbar-default .navbar-nav > li:hover > a {
	background-color: #f3f3f3;
	color: #064926;
}
.imp.greenvillebusiness .navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #363636;
	border-bottom-color: #363636;
}
.imp.greenvillebusiness .navbar-default.centered .dropdown-menu {
	background-color: #f3f3f3;
	left: 7px;
}
.imp.greenvillebusiness .navbar-default.centered .dropdown-menu a {
	color: #064926;
}
.imp.greenvillebusiness .navbar-toggle {
	border: 1px solid #064926;
}
.imp.greenvillebusiness .navbar-default .navbar-toggle .icon-bar {
	background-color: #064926;
}
.imp.greenvillebusiness a {
	color: #064926;
}
.imp.greenvillebusiness a:hover {
	color: #064926;
}
.imp.greenvillebusiness .btn.btn-primary {
	background-color: #064926;
	border-color: #064926;
	color: #ffffff;
}
.imp.greenvillebusiness .btn.btn-primary:hover {
	background-color: #064926;
	border-color: #064926;
	color: #ffffff;
}
.imp.greenvillebusiness .kicker,
.imp.greenvillebusiness .label {
	color: #064926;
}
.imp.greenvillebusiness .box.box-calendar-fluid a {
	color: #000000;
}
.imp.greenvillebusiness .box.box-calendar-fluid a:hover {
	color: #064926;
}
.imp.greenvillebusiness .box-link a:hover {
	color: #064926;
}
.imp.greenvillebusiness .reverse-bar-label {
	background-color: #064926;
	color: #f2f2f2;
}
/* ===== Footer ===== */
.imp.greenvillebusiness footer {
	border-bottom: 3px solid #064926;
}
.imp.greenvillebusiness footer a {
	color: #f2f2f2;
}
.imp.greenvillebusiness footer a:hover {
	color: #ffffff;
}


@media screen and (max-width: 768px){
	.imp .navbar-default .navbar-nav > li > a .caret {
		display: none;
	}
}